#include <iostream>
#include <vector>
#include <string>

struct MyData {
    int id;
    std::string name;
    double value;
};

int main() {
    std::vector<MyData> myVector;
    for (int i = 0; i < 5; ++i) {
        myVector.push_back({i, "Item" + std::to_string(i), i * 1.5});
    }

    std::cout << "Break here" << std::endl; // <-- punto di stop

    return 0;
}